Subject: [v6ops] New PDM Destination Option Proposed

From: Nalini Elkins <[email-masked]>
Date: Fri, 31 May 2013 05:32:25 -0700 (PDT)

All,

Please comment on a new Destination Option that we are proposing:

https://datatracker.ietf.org/doc/draft-elkins-6man-ipv6-pdm-dest-option/

There are two documents which give the background:

https://datatracker.ietf.org/doc/draft-elkins-v6ops-ipv6-end-to-end-rt-needed/

https://datatracker.ietf.org/doc/draft-elkins-v6ops-ipv6-packet-sequence-needed/

And one which gives the recommended usage of this destination option:

https://datatracker.ietf.org/doc/draft-elkins-v6ops-ipv6-pdm-recommended-usage/

We will be contacting the 6Man chairs to get on the agenda for Berlin.

Thanks,

Nalini Elkins
Inside Products, Inc.
(831) 659-8360
www.insidethestack.com